/* CSS Document */
body{
    background: #222222;
}
#contact{
    background: #DBE1E8;
}
.uk-dotnav>* {
    padding-left: 16px!important;
}
.slideshow_con .uk-dotnav {
    margin-left: -16px;
}
.uk-slideshow-nav{
    z-index: 1;
    position: relative;
}
.slideshow_con .slideshow_con .uk-slideshow-items{
    z-index: 1;
}
#ds1{
    background: #00646C;
    padding: 0 0 10% 0;
}
#ds2{
    background: #FFFFFF;
}
#ds3{
    background: #FFFFFF;
}
#ds3 .txt{
    margin: -16% 0 0 0;
}
#ds1 .slideshow_con{
    width: 82%;
}
#ds2 .slideshow_con,#ds3 .slideshow_con{
    width: 90%;
}
#ds3 .slideshow_con{
    margin: -16% 0 0 0;
    z-index: 1;
    position: relative;
}
#ds2 .slideshow_con{
    margin: -5% 0 0 10%;
    z-index: 1;
    position: relative;
}
#ds1 .slideshow_con:after{
    content: '';
    background: #B4CDD5;
    width: 91.25%;
    height: 38%;
    opacity: 0.3;
    position: absolute;
    left: 0;
    bottom: 0;
}
#ds1 .slideshow_con .pic_tit,#ds3 .slideshow_con .pic_tit{
    left: 2%;
}
#ds2 .slideshow_con .pic_tit{
    right: 2%;
}
.pic_tit{
    position: absolute;
    z-index: 1;
    color: #FFFFFF;
    text-shadow: 5px 5px 5px rgba(0,0,0,1);
    bottom: 2%;
}
#index_con h1{
    margin: 0;
}
#main {
    display: block;
    margin: 0 auto;
    background: #191919;
    width: 690px;
}
nav ul {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding-left: 0;
    margin: 0;
    flex-direction: column;
}
nav ul li {
    display: inline-block;
    width: 100%;
    position: relative;
    float: left;
    padding: 0 1%;
    text-align: right;
}
nav {
    position: fixed;
    z-index: 9;
    display: block;
    bottom: 4%;
    right: 0;
    width: 5.5%;
    background: transparent;
    min-width: 85px;
}
.btn_hr {
    position: absolute;
    right: 0;
    top: 8%;
    width: 2px;
    height: 87%;
}
#ds1 .slideshow_con .uk-dotnav>.uk-active>*{
    background-color: rgba(255,255,255,1);
}
#ds1 .slideshow_con .uk-dotnav>*>* {
    border: 1px solid rgba(255, 255, 255, 1);
}
#ds2 .slideshow_con .uk-dotnav>.uk-active>*,#ds3 .slideshow_con .uk-dotnav>.uk-active>*{
    background-color: rgba(0,100,108,1);
}
#ds2 .slideshow_con .uk-dotnav>*>* ,#ds3 .slideshow_con .uk-dotnav>*>* {
    border: 1px solid rgba(0, 100, 108, 1);
}
#ds1 .slideshow_con .uk-dotnav>*>:hover {
    background-color: rgba(255,255,255,1);
}
#ds2 .slideshow_con .uk-dotnav>*>:hover,#ds3 .slideshow_con .uk-dotnav>*>:hover {
    background-color: rgba(0,100,108,1);
}
.slideshow_con .uk-dotnav>.uk-active>* {
    border-color: transparent;
}
.slideshow_con .uk-dotnav>*>* {
    width: 21px;
    height: 21px
}
#index_con{
    background: #EF5600;
}
#top{
    position: fixed;
    bottom: 28%;
    right: 1%;
    z-index: 1;
    display: inline-block;
    width: 2.6%;
}
@media (max-width: 960px){
    #ds1 .slideshow_con:after {
        height: 69vw;
    }
    .uk-dotnav>* {
        padding-left: 2vw!important;
    }
    .slideshow_con .uk-dotnav {
        margin-left: -2vw;
    }
    .slideshow_con .uk-dotnav>*>* {
        border: 1px solid rgba(255, 255, 255, 1);
        width: 3vw;
        height: 3vw;
    }
    nav {
        bottom: 0;
        background: #487A1D;
        width: 100%;
    }
    nav ul {
        flex-direction: row;
    }
    nav ul li {
        width: 23%;
        padding: 0 2%;
    }
    #map {
        width: 100%;
        display: inline-block;
        margin-top: 0;
        vertical-align: top;
        height: 361px;
    }
    #top {
        position: fixed;
        bottom: 130px;
        right: 3.4%;
        z-index: 1;
        display: inline-block;
        width: 9.8%;
    }
    #main{
        width: 100%;
    }
}
